ConnectCloud Developers

Watch an item (tenant:forge:read)

PUT /api/forge/v1/projects/{key}/items/{number}/watch

Module: Forge · operationId: watchForgeItem · Tag: Items · Auth: access token (Authorization: Bearer <accessToken>)

Requires tenant:forge:read and a project the caller sees. Idempotent; not part of the item's history.

Parameters

Name In Type Required Description
key path string yes Project key (e.g. APP)
number path integer yes Item number in the project (12 of APP-12)

Responses

  • 204 Watching
  • 403 Error (application/json)
  • 404 Error (application/json)

Example request

curl -X PUT 'https://api.mbcom.cloud/api/forge/v1/projects/string/items/1/watch' \
  -H "Authorization: Bearer $ACCESS_TOKEN"

View as Markdown · Interactive reference · OpenAPI